Error

two or more packages specified (libclanapp-1.0 libsane-extras)